﻿.modalPopup
{
    background-color: #fff;
    border-style: solid;
    border-width: 8px;
    border-color: #333;
    padding: 8px;
    width: 60% auto;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.modalBackground
{
    background-color: #000;
    filter: alpha(opacity = 70);
    opacity: 0.7;
}
.modalClose
{
    float: right;
    position: absolute;
    top: -20px;
    right: -20px;
}

.modalPopupLogin
{
    height: 280px;
    width: 500px;
    background-image: url(../images/login_bgr.png);
    background-repeat: no-repeat;
}

.modalBackgroundLogin
{
    background-color: #000;
    filter: alpha(opacity = 70);
    opacity: 0.7;
}

.modalPopup#vtip #vtipArrow
{
    position: absolute;
    top: -10px;
    left: 5px;
}
.modalPopup#vtip
{
    color: #fff;
    display: none;
    position: absolute;
    padding: 10px;
    left: 5px;
    font-size: 0.9em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    z-index: 9999999999999;
    background-image: url(../images/tip_bg.png);
    background-repeat: repeat;
}
p#vtip2 #vtipArrow
{
    position: absolute;
    top: -10px;
    left: 45px;
}
p#vtip2
{
    color: #000;
    display: none;
    position: absolute;
    padding: 10px;
    margin-right: 10px;
    left: 5px;
    font-size: 0.9em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    z-index: 99999999999999; /*background-image: url(../images/tip_bg.png);*/
    background-color: #ccc;
    background-repeat: repeat;
}

.AutoExtender
{
	margin-left: 10px;
	background-color:White;
	border: solid 1px #ccc;
	cursor: default;
	overflow: auto;
	height: 50% inherit;
	text-align:left;
	list-style-type:none;
	padding: 10px;
	z-index: 299999999 !important;
}
.AutoExtenderList
{
	border-bottom: dotted 1px #ccc;
	cursor: pointer;
	color: #333;
}
.AutoExtenderHighlight
{
	color: White;
	background-color: #333;
	cursor: pointer;
}
#divAutoExtenderwidth
{
	width: 200px !important;
}
#divAutoExtenderwidth div
{
	width: 200px !important;
}



.wysiwyg ul.panel li a
{
    opacity: 0.85;
    filter: alpha(opacity=85);
}

.wysiwyg ul.panel li a:hover, div.wysiwyg ul.panel li a.active
{
    opacity: 1.00;
    filter: alpha(opacity=100);
}

/*wysiwyg editor*/
.wysiwyg
{
    display: block;
    border: 1px solid #cccccc;
    padding: 5px;
    background-color: #ffffff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.wysiwyg *
{
    margin: 0;
    padding: 0;
}

.wysiwyg ul.panel
{
    border-bottom: 1px solid #cccccc;
    float: left;
    width: 100%;
    padding: 0 0 0 0;
}
.wysiwyg ul.panel li
{
    list-style-type: none;
    float: left;
    margin: 1px 2px 3px 0;
    background: #ffffff;
}
.wysiwyg ul.panel li.separator
{
    height: 16px;
    margin: 0 4px;
    border-left: 1px solid #cccccc;
}
.wysiwyg ul.panel li a
{
    text-indent: -5000px;
    display: block;
    width: 16px;
    height: 16px;
    background: url( '../images/jquery.wysiwyg.gif' ) no-repeat -64px -80px;
    border: 0;
    cursor: pointer;
    padding: 1px;
}
.wysiwyg ul.panel li a.active
{
    background-color: #f9f9f9;
    border: 1px solid #cccccc;
    border-left-color: #aaaaaa;
    border-top-color: #aaaaaa;
    padding: 0;
}

.wysiwyg ul.panel li a.bold
{
    background-position: 0 -16px;
}
.wysiwyg ul.panel li a.italic
{
    background-position: -16px -16px;
}
.wysiwyg ul.panel li a.strikeThrough
{
    background-position: -32px -16px;
}
.wysiwyg ul.panel li a.underline
{
    background-position: -48px -16px;
}

.wysiwyg ul.panel li a.justifyLeft
{
    background-position: 0 0;
}
.wysiwyg ul.panel li a.justifyCenter
{
    background-position: -16px 0;
}
.wysiwyg ul.panel li a.justifyRight
{
    background-position: -32px 0;
}
.wysiwyg ul.panel li a.justifyFull
{
    background-position: -48px 0;
}

.wysiwyg ul.panel li a.indent
{
    background-position: -64px 0;
}
.wysiwyg ul.panel li a.outdent
{
    background-position: -80px 0;
}

.wysiwyg ul.panel li a.subscript
{
    background-position: -64px -16px;
}
.wysiwyg ul.panel li a.superscript
{
    background-position: -80px -16px;
}

.wysiwyg ul.panel li a.undo
{
    background-position: 0 -64px;
}
.wysiwyg ul.panel li a.redo
{
    background-position: -16px -64px;
}

.wysiwyg ul.panel li a.insertOrderedList
{
    background-position: -32px -48px;
}
.wysiwyg ul.panel li a.insertUnorderedList
{
    background-position: -16px -48px;
}
.wysiwyg ul.panel li a.insertHorizontalRule
{
    background-position: 0 -48px;
}

.wysiwyg ul.panel li a.h1
{
    background-position: 0 -32px;
}
.wysiwyg ul.panel li a.h2
{
    background-position: -16px -32px;
}
.wysiwyg ul.panel li a.h3
{
    background-position: -32px -32px;
}
.wysiwyg ul.panel li a.h4
{
    background-position: -48px -32px;
}
.wysiwyg ul.panel li a.h5
{
    background-position: -64px -32px;
}
.wysiwyg ul.panel li a.h6
{
    background-position: -80px -32px;
}

.wysiwyg ul.panel li a.cut
{
    background-position: -32px -64px;
}
.wysiwyg ul.panel li a.copy
{
    background-position: -48px -64px;
}
.wysiwyg ul.panel li a.paste
{
    background-position: -64px -64px;
}

.wysiwyg ul.panel li a.increaseFontSize
{
    background-position: -16px -80px;
}
.wysiwyg ul.panel li a.decreaseFontSize
{
    background-position: -32px -80px;
}

.wysiwyg ul.panel li a.createLink
{
    background-position: -80px -48px;
}
.wysiwyg ul.panel li a.insertImage
{
    background-position: -80px -80px;
}

.wysiwyg ul.panel li a.html
{
    background-position: -47px -46px;
}
.wysiwyg ul.panel li a.removeFormat
{
    background-position: -80px -63px;
}

.wysiwyg ul.panel li a.empty
{
    background-position: -64px -80px;
}

.wysiwyg iframe
{
    border: 0;
    clear: left;
    margin: 4px 0 0 1px;
}


.green, .blue, .red, .orange, .yellow, .gray
{
    font-weight: bold;
    background-position: left center;
    background-repeat: no-repeat;
}
.green
{
    color: #008B00;
}
.yellow
{
    color: #cc6666;
}
.red
{
    color: #cc0000;
}
.blue
{
    color: #006699;
}
.orange
{
    color: #ff5a00;
}
.gray
{
    color: #999;
}
.barIndicatorBorder
{
    border: solid 1px #c0c0c0;
    width: 200px;
}

.barIndicator_Poor
{
    background-color: #cc0000;
}

.barIndicator_Weak
{
    background-color: #cc6666;
}

.barIndicator_Average
{
    background-color: #ff5a00;
}

.barIndicator_Strong
{
    background-color: #006699;
}

.barIndicator_Excellent
{
    background-color: #008B00;
}


.UpdateProgressContent
{
    padding: 20px;
    border: 0px dashed #333;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #EEF2FB;
    width: 300px;
    text-align: center;
    vertical-align: bottom;
    z-index: 999999999999100001;
    top: 40%;
    margin: 0px;
    left: 35%;
    position: absolute;
    color: #00aeef;
}
.UpdateProgressBackground
{
    margin: 0px;
    padding: 0px;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    position: absolute;
    z-index: 99999999999910000;
    background-color: #000;
    filter: alpha(opacity = 70);
    opacity: 0.7;
}

.UpdateProgressContentModelPopup
{
    padding: 20px;
    border: 0px dashed #333;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #EEF2FB;
    width: 250px;
    text-align: center;
    z-index: 999999999999100001;
    margin: 0px;
    color: #333;
}

.action-menuPop
{
    float: right;
    padding-top: 0px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 0px;
    margin-top: -3%;
    -moz-border-radius: 6px;
    border: 1px solid #CCCCCC;
    vertical-align: top;
}
.action-menuPop ul
{
    list-style: none;
}
.action-menuPop li
{
    display: inline;
    float: left;
    padding-top: 0;
    padding-right: 4px;
    padding-bottom: 0px;
    padding-left: 0;
    text-align: center;
}
.action-menuPop li img
{
    border-style: none;
    text-align: center;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.action-menuPop li a
{
    display: block;
    padding: 0px;
    text-decoration: none;
    color: #333333;
    font-size: 10px;
}
.action-menuPop li a span
{
    text-align: center;
    margin: 0px;
    display: block;
    line-height: 12px;
}
.action-menuPop li a:hover
{
    color: #C3262E;
    text-decoration: none;
}

.ListSearchStyle
{
    /*font-family: Verdana, Helvetica, sans-serif; 	font-size: .8em; 	font-weight: normal;*/
    border: solid 1px #ccc;
    padding: 1px 5px 1px 5px;
    background-color: #333;
    color: #fff;
    margin-left: 0px;
    position: relative;
    z-index: 99999999999992;
    width: 110% inherit;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    filter: alpha(opacity = 70);
    opacity: 0.8;
}

a.trigger
{
    position: absolute;
    text-decoration: none;
    top: 50px;
    right: 0;
    color: #333;
    padding: 4px 10px 4px 25px;
    font-weight: 400;
    background: #B6FF4E url(../images/notice_info.png) 5% 45% no-repeat;
    border: 1px solid #DDEBF8;
    display: block;
    cursor: pointer;
    z-index: 21;
}
a.trigger:hover
{
    position: absolute;
    text-decoration: none;
    top: 50px;
    right: 0;
    color: #333;
    padding: 4px 10px 4px 25px;
    background: #fff url(../images/notice_info.png) 5% 45% no-repeat;
    border: 1px solid #DDEBF8;
    display: block;
}
a.active.trigger
{
    background: #fff url(../images/notice_close.png) 5% 45% no-repeat;
}

.tree-menu {
	width: 300px;
	margin:0 auto;
}
.nested-menu {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0;
	width: 100%;
 border-bottom: 1px solid ;
}
.nested-menu ul {
	padding: 0 0 0 15px;
	margin: 0;
}
.nested-menu li {
 /*background: #;*/
	cursor: pointer;
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	width: 100%;
}
.nested-menu li.active > a {
	background: no-repeat 0 50%;
}
.nested-menu a {
	text-decoration: none;
	border-bottom: 1px solid #ddd;
	color: #06C;
	padding: 5px 10px 5px 15px;
	display: block;
	cursor: pointer;
	background:  no-repeat 0 50%;
}
/* Level 2 */
.nested-menu li ul li a {
	border-bottom: 0;
}

.table-small td
{
    font-size: 11px !important;
    padding : 2px !important;     
}

.table-small th 
{
    font-size: 11px !important;
    padding : 2px !important;     
}
 
.todo-panel h3 {
	color:#0066CC;
	font-weight:700;
	margin:0;
	padding:8px 0;
}
.todo-panel {
	position: absolute;
	/*bottom: 70px;
	left: 0;*/
	top: 90px;
            right: 0;
             z-index: 20;
	display: none;
	background: #F5F9FD;
	border:1px solid #ddd;
	width: 450px;
	height: auto;
	padding: 20px 20px 40px 40px;
	overflow:auto
}
a.roller {
	position: absolute;
	text-decoration: none;
	/*bottom: 80px;
	left: 0;*/
	top: 90px;
    right: 0;
	color:#fff;
	/*padding: 10px 40px 10px 10px;
	font-weight: 400;
	background:#39B54A url(../images/plus.png) 90% 50% no-repeat;*/
	padding: 4px 25px 4px 25px;
    font-weight: 400;
    background: #39B54A url(../images/notice_info.png) 5% 45% no-repeat;
	display: block;
	z-index: 21;
}

a.roller:hover {
	position: absolute;
	text-decoration: none;
	/*bottom:80px;
	left:0;*/
	top: 90px;
    right: 0;
	color:#fff;
	background:#D14836 url(../images/plus.png) 90% 50% no-repeat;
	display: block;
}
a.active.roller {
	background:#D14836 url(../images/del.png) 90% 50% no-repeat;
}


/* override default ajax combo box style to be RTOmanager dropdown list control style */
.CustomComboBoxStyle .ajax__combobox_textboxcontainer input {
    
    line-height: 14px;
	border: 1px solid #7f9db9;
	padding: 2px 2px 2px 2px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.CustomComboBoxStyle .ajax__combobox_buttoncontainer button {
    background-color: #ddd;
    border: solid 1px #666;
    display:inherit inline-block;
    width:17px !important;
    height:17px !important;
    padding:0px;
    margin:0px;
    margin-left: -26px !important;
    
}
.CustomComboBoxStyle .ajax__combobox_textboxcontainer
{
    vertical-align:baseline !important;
}
.CustomComboBoxStyle .ajax__combobox_buttoncontainer
{
    vertical-align: middle !important;
}
/* handle with combo box inside modal popup extender*/
.CustomComboBoxStyle {position:relative;}
.CustomComboBoxStyle ul 
{
    display:list-item !important;
    position:absolute ! important;
    left:300px ! important;
    top:2px ! important; 
    background-color: #ddd;
    padding-right: 5px ! important;
    padding-left: 5px ! important;
    }
.CustomComboBoxStyle li {
   border-bottom: 1px dotted #ccc;
   
    }
    
.data-right td
{
    text-align: right!important;
    }
    /* this will be not perfect position for Chrome and Safari (a bit drop gap between textbox and item list) but perfect for IE and Firefox. So this is the most compromised style position.*/
    



